/**
 * Created by jhwang on 14-6-23.
 */
define(function (require, exports) {

    function IOUtilBase() {

    }

    IOUtilBase.prototype.readFile = function (filePath) {

    };

    IOUtilBase.prototype.writeFile = function (filePath, content) {

    };

    IOUtilBase.prototype.mkdir =function(dirpath){

    };

    IOUtilBase.prototype.shellexecute = function (filePath) {

    };

    exports.IOUtilBase =  IOUtilBase;

});